Commit b9f44590 authored by Leonard Marschke's avatar Leonard Marschke

Do not recommend Python 3.7 because it's too new --> not all Wheels for…

Do not recommend Python 3.7 because it's too new --> not all Wheels for dependencies are built --> Problem on Windoof
parent f3961594
Pipeline #7115 failed with stages
in 54 seconds